/* ------- topmidasi-------- */
#topmidasi {
  background-image: url(/img/miti_a.png);
  background-size: cover;
  background-position: 50% 58%;
  height: 350px;
  padding: 0;
}

#topmidasi>div {
  height: 100%;
  display: flex;
  justify-content: flex-end;
  align-content: flex-end;
  align-items: center;
}

#topmidasi>div>h2 {
  padding: 20px 100px 20px 30px;
  font-size: 200%;
  margin-right: 10px;
  color: #1B435D;
  background: linear-gradient(to right, #F99F48, #ffddbc);
}

#personal {
  padding: 20px;
  background: white;
  border-radius: 10px;
}

#personal>h3 {
  font-size: 200%;
  padding: 15px 0;
}

#personal>div {
  padding: 20px 0;
}

#personal>div>h4 {
  font-size: 170%;
  width: 100%;
  text-align: left;
  border-bottom: solid 1px #979797;
}

#personal>div>p {
  padding: 10px 0 10px 5px;
  font-size: 120%;
}
#personal>div>p>span {
  font-weight: bolder;
  padding: 5px;
}
@media screen and (min-width:769px) {}

@media screen and (max-width:768px) {
  #topmidasi {
    height: 250px;
  }

  #topmidasi>div {
    align-items: flex-end;
  }

  #topmidasi>div>h2 {
    padding: 15px 25px 15px 21px;
    margin-right: 0px;
  }
}